<% if @link.errors.any? %>
	<article class="message is-danger">
		<div class="message-body">
		<% @link.errors.full_messages.each do |msg| %>
			<p><%= msg %></p>
		<% end %>
		</div>
	</article>
<% end %>